/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*
  ========================================
  Grid
  ========================================
*/

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.container,
.grid {
  margin: 0 auto;
  width: 960px;
}
.container {
  padding-left: 30px;
  padding-right: 30px;
}


/*
  ========================================
  Typography
  ========================================
*/

h1, h3, h4, h5, p {
	margin-bottom: 22px;
  }


/*
  ========================================
  Buttons
  ========================================
*/

.btn {
	border-radius: 5px;
	display: inline-block;
	margin: 0;
  }

.btn-alt {
	border: 1px solid #dfe2e5;
	padding: 10px 30px;
}


/*
  ========================================
  Home
  ========================================
*/

.hero {
	padding: 22px 80px 66px 80px;
  }
  

/*
  ========================================
  Clearfix
  ========================================
*/
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.group {
  clear: both;
  *zoom: 1;
}

/*
  ========================================
  Primary header
  ========================================
*/


.logo {
	border-top: 4px solid #648880;
	padding: 40px 0 22px 0;
	float: left;
}

/*
  ========================================
  Primary footer
  ========================================
*/

.primary-footer small {
	float: left;
  }

.primary-footer {
	padding-bottom: 44px;
	padding-top: 44px;
}

.col-1-3 {
	width: 33.33%;
  }
  .col-2-3 {
	width: 66.66%;
  }

.col-1-3,
.col-2-3 {
	display: inline-block;
	vertical-align: top;
  }

.grid,
.col-1-3,
.col-2-3 {
	padding-left: 15px;
	padding-right: 15px;
  }
  